copy ..\USA1\shapes\AberdeenStation.s* .\Shapes\AberdeenStation.s*
copy ..\Japan1\shapes\apartment.s* .\Shapes\apartment.s*
copy ..\USA1\shapes\BaltimoreStation.s* .\Shapes\BaltimoreStation.s*
copy ..\europe1\shapes\BarFence50m.s* .\Shapes\BarFence50m.s*
copy ..\europe1\shapes\barn1.s* .\Shapes\barn1.s*
copy ..\USA1\shapes\billboard1.s* .\Shapes\billboard1.s*
copy ..\USA1\shapes\bridge1_usa.s* .\Shapes\bridge1_usa.s*
copy ..\USA2\shapes\bridge2_usa.S* .\Shapes\bridge2_usa.S*
copy ..\USA1\shapes\Bridgepiece.s* .\Shapes\Bridgepiece.s*
copy ..\USA1\shapes\bush.s* .\Shapes\bush.s*
copy ..\USA1\shapes\BWIStation.s* .\Shapes\BWIStation.s*
copy ..\Japan1\shapes\Car1.s* .\Shapes\Car1.s*
copy ..\USA1\shapes\Car2.s* .\Shapes\Car2.s*
copy ..\Japan1\shapes\Car4.s* .\Shapes\Car4.s*
copy ..\Japan2\shapes\caravan.s* .\Shapes\caravan.s*
copy ..\USA1\shapes\chimney2.s* .\Shapes\chimney2.s*
copy ..\USA1\shapes\crane.s* .\Shapes\crane.s*
copy ..\europe2\shapes\crates.s* .\Shapes\crates.s*
copy ..\USA1\shapes\EdgewoodStation.s* .\Shapes\EdgewoodStation.s*
copy ..\europe1\shapes\Factory4_1.s* .\Shapes\Factory4_1.s*
copy ..\europe1\shapes\Factory5.s* .\Shapes\Factory5.s*
copy ..\europe1\shapes\freight_Grey.s* .\Shapes\freight_Grey.s*
copy ..\USA1\shapes\freight_Red.s* .\Shapes\freight_Red.s*
copy ..\USA1\shapes\freightgroup1.s* .\Shapes\freightgroup1.s*
copy ..\europe1\shapes\fright_cluster.s* .\Shapes\fright_cluster.s*
copy ..\europe1\shapes\House1.s* .\Shapes\House1.s*
copy ..\USA1\shapes\House2.s* .\Shapes\House2.s*
copy ..\USA1\shapes\House3.s* .\Shapes\House3.s*
copy ..\USA1\shapes\Hut1.s* .\Shapes\Hut1.s*
copy ..\USA1\shapes\JP1_Apartments4_8story.s* .\Shapes\JP1_Apartments4_8story.s*
copy ..\Japan2\shapes\JP1_Aprtments3_4story.s* .\Shapes\JP1_Aprtments3_4story.s*
copy ..\Japan1\shapes\JP1_FootBridge_Green.s* .\Shapes\JP1_FootBridge_Green.s*
copy ..\Japan1\shapes\JP1_Offices_brownW6_.s* .\Shapes\JP1_Offices_brownW6_.s*
copy ..\Japan1\shapes\JP1_Offices_L_Shape.s* .\Shapes\JP1_Offices_L_Shape.s*
copy ..\Japan1\shapes\JP1_Offices_Rounded_End.s* .\Shapes\JP1_Offices_Rounded_End.s*
copy ..\Japan1\shapes\JP1_RoadBridge_HiFence.s* .\Shapes\JP1_RoadBridge_HiFence.s*
copy ..\USA1\shapes\Jp1Car2.s* .\Shapes\Jp1Car2.s*
copy ..\Japan2\shapes\JP1carpark1.s* .\Shapes\JP1carpark1.s*
copy ..\USA1\shapes\JP1constructBlock.s* .\Shapes\JP1constructBlock.s*
copy ..\USA1\shapes\JP1Factory1.s* .\Shapes\JP1Factory1.s*
copy ..\Japan1\shapes\JP1Factory3.s* .\Shapes\JP1Factory3.s*
copy ..\Japan1\shapes\JP1footbridge1.s* .\Shapes\JP1footbridge1.s*
copy ..\USA1\shapes\JP1GenCityBuild1.s* .\Shapes\JP1GenCityBuild1.s*
copy ..\Japan1\shapes\JP1GenCityBuild2.s* .\Shapes\JP1GenCityBuild2.s*
copy ..\Japan1\shapes\JP1LongBlueBridge.s* .\Shapes\JP1LongBlueBridge.s*
copy ..\USA1\shapes\JP1malloffices.s* .\Shapes\JP1malloffices.s*
copy ..\Japan1\shapes\JP1Multicarpark.s* .\Shapes\JP1Multicarpark.s*
copy ..\Japan1\shapes\JP1MWayBridge2.s* .\Shapes\JP1MWayBridge2.s*
copy ..\Japan1\shapes\JP1PerRedSp2.s* .\Shapes\JP1PerRedSp2.s*
copy ..\Japan1\shapes\JP1PetrolStation.s* .\Shapes\JP1PetrolStation.s*
copy ..\Japan1\shapes\JP1ResumeSp.s* .\Shapes\JP1ResumeSp.s*
copy ..\Japan1\shapes\JP1Signal1.s* .\Shapes\JP1Signal1.s*
copy ..\Japan1\shapes\JP1Signal2.s* .\Shapes\JP1Signal2.s*
copy ..\Japan1\shapes\Jp1Truck1.s* .\Shapes\Jp1Truck1.s*
copy ..\Japan1\shapes\Jp1Truck2.s* .\Shapes\Jp1Truck2.s*
copy ..\europe2\shapes\JP1tunnel1t.s* .\Shapes\JP1tunnel1t.s*
copy ..\USA1\shapes\Jp1van.s* .\Shapes\Jp1van.s*
copy ..\Japan2\shapes\JP2Bridge5.S* .\Shapes\JP2Bridge5.S*
copy ..\USA1\shapes\JP2concwarehse.s* .\Shapes\JP2concwarehse.s*
copy ..\europe1\shapes\JP2CSlab10m.S* .\Shapes\JP2CSlab10m.S*
copy ..\Japan2\shapes\JP2DirtWall50m.s* .\Shapes\JP2DirtWall50m.s*
copy ..\Japan2\shapes\JP2Signal10.s* .\Shapes\JP2Signal10.s*
copy ..\Japan1\shapes\JP2Signal8.s* .\Shapes\JP2Signal8.s*
copy ..\Japan1\shapes\JPMilepost.s* .\Shapes\JPMilepost.s*
copy ..\USA1\shapes\K_Tower.s* .\Shapes\K_Tower.s*
copy ..\USA1\shapes\Lakebridge.s* .\Shapes\Lakebridge.s*
copy ..\USA1\shapes\LakebridgeNoSignal.s* .\Shapes\LakebridgeNoSignal.s*
copy ..\USA1\shapes\NewCarrolton.s* .\Shapes\NewCarrolton.s*
copy ..\Japan1\shapes\office_1.s* .\Shapes\office_1.s*
copy ..\Japan1\shapes\office2.s* .\Shapes\office2.s*
copy ..\Japan1\shapes\offices1.s* .\Shapes\offices1.s*
copy ..\USA1\shapes\Oilholder.s* .\Shapes\Oilholder.s*
copy ..\USA1\shapes\oldfootings1.s* .\Shapes\oldfootings1.s*
copy ..\USA1\shapes\overlying_freeway2.s* .\Shapes\overlying_freeway2.s*
copy ..\USA1\shapes\Philadelphia.s* .\Shapes\Philadelphia.s*
copy ..\USA1\shapes\policePHIL.s* .\Shapes\policePHIL.s*
copy ..\Japan1\shapes\PortakabinBlue.s* .\Shapes\PortakabinBlue.s*
copy ..\USA1\shapes\power_station.s* .\Shapes\power_station.s*
copy ..\Japan2\shapes\PowerBox1.s* .\Shapes\PowerBox1.s*
copy ..\Japan2\shapes\PowerBox3.s* .\Shapes\PowerBox3.s*
copy ..\USA1\shapes\pylon1.s* .\Shapes\pylon1.s*
copy ..\Japan2\shapes\pylon2.s* .\Shapes\pylon2.s*
copy ..\Japan1\shapes\RailBridge.s* .\Shapes\RailBridge.s*
copy ..\USA1\shapes\Railbridge3.s* .\Shapes\Railbridge3.s*
copy ..\Japan2\shapes\RailBridgeRoad3.s* .\Shapes\RailBridgeRoad3.s*
copy ..\Japan1\shapes\Resiblock1.s* .\Shapes\Resiblock1.s*
copy ..\Japan1\shapes\Resiblock2.s* .\Shapes\Resiblock2.s*
copy ..\Japan1\shapes\Resiblock3.s* .\Shapes\Resiblock3.s*
copy ..\USA1\shapes\RisingTrack.s* .\Shapes\RisingTrack.s*
copy ..\europe1\shapes\ScrapHeap.s* .\Shapes\ScrapHeap.s*
copy ..\USA1\shapes\Signalbox1.s* .\Shapes\Signalbox1.s*
copy ..\USA1\shapes\Signalbox2.s* .\Shapes\Signalbox2.s*
copy ..\Japan1\shapes\Skyscraper1.s* .\Shapes\Skyscraper1.s*
copy ..\Japan1\shapes\Skyscraper2.s* .\Shapes\Skyscraper2.s*
copy ..\Japan1\shapes\Skyscraper3.s* .\Shapes\Skyscraper3.s*
copy ..\europe1\shapes\storageshed.s* .\Shapes\storageshed.s*
copy ..\Japan1\shapes\talltreeblock.s* .\Shapes\talltreeblock.s*
copy ..\Japan1\shapes\talltreeblock2.s* .\Shapes\talltreeblock2.s*
copy ..\USA1\shapes\talltreesingle.s* .\Shapes\talltreesingle.s*
copy ..\Japan2\shapes\TelePole.s* .\Shapes\TelePole.s*
copy ..\USA1\shapes\trainshed.s* .\Shapes\trainshed.s*
copy ..\europe1\shapes\TREE3.s* .\Shapes\TREE3.s*
copy ..\europe1\shapes\Tree7.s* .\Shapes\Tree7.s*
copy ..\Japan1\shapes\Tree8.s* .\Shapes\Tree8.s*
copy ..\Japan1\shapes\treeblock.s* .\Shapes\treeblock.s*
copy ..\Japan1\shapes\treeblocksingle.s* .\Shapes\treeblocksingle.s*
copy ..\USA1\shapes\trolley_and_car.s* .\Shapes\trolley_and_car.s*
copy ..\USA1\shapes\Truck1.s* .\Shapes\Truck1.s*
copy ..\Japan2\shapes\tunnel1_turrets.s* .\Shapes\tunnel1_turrets.s*
copy ..\USA1\shapes\tunroof.S* .\Shapes\tunroof.S*
copy ..\USA1\shapes\US1Hotel1.s* .\Shapes\US1Hotel1.s*
copy ..\USA1\shapes\US2Anderson.s* .\Shapes\US2Anderson.s*
copy ..\USA1\shapes\US2AngularBuild.s* .\Shapes\US2AngularBuild.s*
copy ..\USA1\shapes\US2BlaFactory.s* .\Shapes\US2BlaFactory.s*
copy ..\USA1\shapes\US2BlueWare.s* .\Shapes\US2BlueWare.s*
copy ..\USA1\shapes\US2Bungalow1.s* .\Shapes\US2Bungalow1.s*
copy ..\USA1\shapes\US2burger.s* .\Shapes\US2burger.s*
copy ..\Japan2\shapes\US2CarPark.s* .\Shapes\US2CarPark.s*
copy ..\USA1\shapes\US2Crossx1NBar.s* .\Shapes\US2Crossx1NBar.s*
copy ..\USA1\shapes\US2DbleHgtStore.s* .\Shapes\US2DbleHgtStore.s*
copy ..\USA1\shapes\US2DerelictHouse1.s* .\Shapes\US2DerelictHouse1.s*
copy ..\USA1\shapes\US2Digger.s* .\Shapes\US2Digger.s*
copy ..\USA1\shapes\US2Fir1.s* .\Shapes\US2Fir1.s*
copy ..\USA1\shapes\US2Firs1.s* .\Shapes\US2Firs1.s*
copy ..\europe2\shapes\US2Firs2.s* .\Shapes\US2Firs2.s*
copy ..\europe2\shapes\US2Firs3.s* .\Shapes\US2Firs3.s*
copy ..\Japan2\shapes\US2FuelStation.s* .\Shapes\US2FuelStation.s*
copy ..\USA2\shapes\US2GlacierBridge2.s* .\Shapes\US2GlacierBridge2.s*
copy ..\USA1\shapes\US2GreyElev.s* .\Shapes\US2GreyElev.s*
copy ..\USA1\shapes\Us2Greyware.s* .\Shapes\Us2Greyware.s*
copy ..\USA1\shapes\US2Hotel.s* .\Shapes\US2Hotel.s*
copy ..\USA1\shapes\US2House1.s* .\Shapes\US2House1.s*
copy ..\USA1\shapes\US2House2.s* .\Shapes\US2House2.s*
copy ..\USA1\shapes\US2House3.s* .\Shapes\US2House3.s*
copy ..\USA1\shapes\US2House4.s* .\Shapes\US2House4.s*
copy ..\USA1\shapes\US2JCPenny.s* .\Shapes\US2JCPenny.s*
copy ..\USA1\shapes\US2lamp1.s* .\Shapes\US2lamp1.s*
copy ..\USA1\shapes\US2LargePrefab1.s* .\Shapes\US2LargePrefab1.s*
copy ..\USA1\shapes\US2LargePrefab2.s* .\Shapes\US2LargePrefab2.s*
copy ..\USA1\shapes\US2LargeShop.s* .\Shapes\US2LargeShop.s*
copy ..\USA1\shapes\US2Lodge1.s* .\Shapes\US2Lodge1.s*
copy ..\USA1\shapes\US2LumberPipe.s* .\Shapes\US2LumberPipe.s*
copy ..\USA1\shapes\US2LumberStor.s* .\Shapes\US2LumberStor.s*
copy ..\USA1\shapes\US2LumberYard.s* .\Shapes\US2LumberYard.s*
copy ..\USA2\shapes\US2medbridge.s* .\Shapes\US2medbridge.s*
copy ..\USA1\shapes\US2OldTShed.s* .\Shapes\US2OldTShed.s*
copy ..\USA1\shapes\US2Pickup.s* .\Shapes\US2Pickup.s*
copy ..\USA1\shapes\US2PowerPlant.s* .\Shapes\US2PowerPlant.s*
copy ..\USA1\shapes\US2PowerPylon.s* .\Shapes\US2PowerPylon.s*
copy ..\USA1\shapes\US2RadioAnten.s* .\Shapes\US2RadioAnten.s*
copy ..\USA1\shapes\US2Refinery.s* .\Shapes\US2Refinery.s*
copy ..\USA1\shapes\US2Restaurant.s* .\Shapes\US2Restaurant.s*
copy ..\USA1\shapes\US2SawMill.s* .\Shapes\US2SawMill.s*
copy ..\USA1\shapes\US2SawSmWare.s* .\Shapes\US2SawSmWare.s*
copy ..\USA1\shapes\US2SawWarehouse.s* .\Shapes\US2SawWarehouse.s*
copy ..\USA1\shapes\US2ShelbyHouse.s* .\Shapes\US2ShelbyHouse.s*
copy ..\USA1\shapes\US2ShelbyPorta.s* .\Shapes\US2ShelbyPorta.s*
copy ..\USA1\shapes\US2ShelbySilo.s* .\Shapes\US2ShelbySilo.s*
copy ..\USA1\shapes\US2ShelbyWare.s* .\Shapes\US2ShelbyWare.s*
copy ..\USA1\shapes\US2ShrubBlk2.s* .\Shapes\US2ShrubBlk2.s*
copy ..\USA1\shapes\US2silo1.s* .\Shapes\US2silo1.s*
copy ..\USA2\shapes\US2SingBridge.s* .\Shapes\US2SingBridge.s*
copy ..\USA1\shapes\US2SmlPrefab1.s* .\Shapes\US2SmlPrefab1.s*
copy ..\Japan2\shapes\US2SmlPrefab2.s* .\Shapes\US2SmlPrefab2.s*
copy ..\USA1\shapes\US2SmlWare1.s* .\Shapes\US2SmlWare1.s*
copy ..\USA1\shapes\US2SmlWare2.s* .\Shapes\US2SmlWare2.s*
copy ..\USA1\shapes\US2SmlWare3.s* .\Shapes\US2SmlWare3.s*
copy ..\USA1\shapes\US2SmlWare4.s* .\Shapes\US2SmlWare4.s*
copy ..\USA1\shapes\US2Store.s* .\Shapes\US2Store.s*
copy ..\USA1\shapes\US2TanHse1.s* .\Shapes\US2TanHse1.s*
copy ..\USA1\shapes\US2TanHse2.s* .\Shapes\US2TanHse2.s*
copy ..\USA1\shapes\US2ThriftSt.s* .\Shapes\US2ThriftSt.s*
copy ..\USA1\shapes\US2trainshed.s* .\Shapes\US2trainshed.s*
copy ..\USA1\shapes\US2TwoStHse1.s* .\Shapes\US2TwoStHse1.s*
copy ..\USA1\shapes\US2TwoStHse2.s* .\Shapes\US2TwoStHse2.s*
copy ..\USA1\shapes\US2Warehouse1.s* .\Shapes\US2Warehouse1.s*
copy ..\USA1\shapes\US2Warehouse2.s* .\Shapes\US2Warehouse2.s*
copy ..\USA1\shapes\US2Warehouse3.s* .\Shapes\US2Warehouse3.s*
copy ..\USA1\shapes\US2Warehouse4.s* .\Shapes\US2Warehouse4.s*
copy ..\USA1\shapes\US2Warehouse5.s* .\Shapes\US2Warehouse5.s*
copy ..\USA1\shapes\US2WareHouseShelt.s* .\Shapes\US2WareHouseShelt.s*
copy ..\USA1\shapes\US2Wheelbin.s* .\Shapes\US2Wheelbin.s*
copy ..\USA1\shapes\US2Whitebox.s* .\Shapes\US2Whitebox.s*
copy ..\Japan2\shapes\US2WhiteStore.s* .\Shapes\US2WhiteStore.s*
copy ..\USA1\shapes\US2WhtWarehouse.s* .\Shapes\US2WhtWarehouse.s*
copy ..\USA1\shapes\US2woodshed.s* .\Shapes\US2woodshed.s*
copy ..\USA1\shapes\USClump1.s* .\Shapes\USClump1.s*
copy ..\europe1\shapes\USDecidClump1.s* .\Shapes\USDecidClump1.s*
copy ..\europe1\shapes\USDecidClump2.s* .\Shapes\USDecidClump2.s*
copy ..\USA1\shapes\USDecidClump3.s* .\Shapes\USDecidClump3.s*
copy ..\europe1\shapes\USDecidClump4.S* .\Shapes\USDecidClump4.S*
copy ..\europe2\shapes\USDecidTree1.s* .\Shapes\USDecidTree1.s*
copy ..\europe2\shapes\USDecidTree2.s* .\Shapes\USDecidTree2.s*
copy ..\europe2\shapes\USDecidTree3.s* .\Shapes\USDecidTree3.s*
copy ..\Japan2\shapes\van_1.s* .\Shapes\van_1.s*
copy ..\europe1\shapes\wareh1.s* .\Shapes\wareh1.s*
copy ..\USA1\shapes\warehouse02.s* .\Shapes\warehouse02.s*
copy ..\europe1\shapes\warehouse2.s* .\Shapes\warehouse2.s*
copy ..\USA1\shapes\WashingtonStation.s* .\Shapes\WashingtonStation.s*
copy ..\europe1\shapes\WaterTower1.s* .\Shapes\WaterTower1.s*
copy ..\europe1\shapes\WoodFence50m.s* .\Shapes\WoodFence50m.s*
copy ..\USA1\shapes\yard.s* .\Shapes\yard.s*
call xcopy "..\europe2\Textures\3BarFence.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\AberdeenStation.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\ApartmentBlock1.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\ATrackTunFloor.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\ATrackTunWall.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\BaltimoreStation.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\barn1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\billboard1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\bridge1_USA.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\bridge2_bluecurve_512.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\buffer.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\bush01.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\BWIStation.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Car1.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Car3.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Car4.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\caravan.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\caravan.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\caravan.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\Cartwo.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\CeilingLight.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\CeilingTile.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Chimney.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\CRANE.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\crate1.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\crossing.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\EdgewoodStation.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Facade6.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Factory4texture6.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Factory5.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\farmtex1.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Fences.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\freight.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\GenericStation.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\House1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\House2.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\House3.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Hut1.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1_apartments3_4story.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\jp1_apartments4_8story.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1_FootBridge_Green.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1_Offices.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1_RoadBridge_HiFence.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\Jp1Car2.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1carpark1.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1constructBlock.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1Factories.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1footbridge1.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1LongBlueBridge.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1malloffices.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1Milepost.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1Multicarpark.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1MWayBridge2.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1PerRedSpeed.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1PetrolStation.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1Signals.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1straightroad.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Jp1Truck1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Jp1Truck2.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1tunnel1t.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\Jp1Van.ace" .\Textures\ /s /y
call xcopy "..\japan1\Textures\JP1YellowFlag.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\JP2Bridge5.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\JP2concwarehse.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\JP2CSlab.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\JP2Dirtwall.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\K_Tower.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\LakeBridge.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\light.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\NewRisingTrack.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\OEHotel2.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Office_1.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Office1.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Office2.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\oilHolder.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Oldfooting1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\overlying_freeway2.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Portakabin.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\power_station.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\Powerbox.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\Powerbox2.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Pylon.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\RailBridge.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\RailBridge3.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\RailBridgeRoad.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\residentblock.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\road.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\road2lane.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\road2lane_dt.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\road2LaneT.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\road4lane.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\road4lane_dt.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\ScrapHeap1.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\SigLight.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\SigLight.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\SigLight.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\SigLight.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\SigLight.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\SigLight.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\SignalBox1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\SignalBox2.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\SignNumbers.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Skyscraper1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Skyscraper2.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Skyscraper3.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\talltreeblock.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\talltreeblocknew.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\teleshadow.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\telpole.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\trainshed.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Tree11.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\Tree11.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Tree11.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\Tree11.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Tree11.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\Tree11.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Tree7.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Tree8.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\treeblock.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\trolley_car.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\trolley_car.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Truck1_256.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\tunnel_single.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\UKTreeLine.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\US1TranstexS.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\US1TunnelEnt.ace" .\Textures\ /s /y
call xcopy "..\Japan2\Textures\US2Anderson1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\US2AngularBuild.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2AutoFir1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2AutoFir2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2bigsilo.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Bluewarehouse.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Bungalow1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2burger.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2BUSH1.ACE" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2CarPark.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2DbleHgtStore.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2DerelictHouses.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Digger.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Fir1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Fir3.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Firs2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2FuelStation.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2GlacierBridge.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2GreyElev.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2GreyWare.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2GreyWare02.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Hotel.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2House1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2JCPenny.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2lamp1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2LargeShop.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Lodge1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2LumberPipe.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2LumberStor.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2OldTShed1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2OldTShed2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Pickup.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2PowerPalpha.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2PowerPlant.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2RadioAnten.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\US2Refinery.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Restaurant.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Sawmill.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Shelby.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Shelby02.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2ShelbyHouse.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2ShelbyHouse2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2SingBridge.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2SmlWare.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Storagtank.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Store.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2TanHse.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2ThriftSt1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2ThriftSt2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2trainshed.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Trestle.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2TwoStHouses.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Warehouse1.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Warehouse2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Warehouse3.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Warehouse4.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\Us2Warehouse6.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2WareHouseShelt.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Wheelbin.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\US2WhistlePost.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2WhistlePost2.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2Whitebox.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2WhtWarehouse.ace" .\Textures\ /s /y
call xcopy "..\USA2\Textures\US2WoodShed.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\USDecidTree1.ace" .\Textures\ /s /y
call xcopy "..\europe2\Textures\USDecidTree2.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\USDecidTree3.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\USDecidTrees1.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Van4.ace" .\Textures\ /s /y
call xcopy "..\europe1\Textures\Wareh4.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\warehouse.ace" .\Textures\ /s /y
call xcopy "..\Japan1\Textures\Warehouse256.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Washington1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\Washington2.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\WashingtonWindow.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\WaterTower1.ace" .\Textures\ /s /y
call xcopy "..\USA1\Textures\yard.ace" .\Textures\ /s /y
call xcopy "..\..\Template\Textures\YellowBuffer.ace" .\Textures\ /s /y
call xcopy ..\USA1\TerrTex\carpark1.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\concrete.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\curve1.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\curve2.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\curve3.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\curve4.ace .\TerrTex\ /s /y
call xcopy ..\europe1\TerrTex\gndtex55.ace .\TerrTex\ /s /y
call xcopy ..\Japan1\TerrTex\JP1HalfPadi-Grass.ace .\TerrTex\ /s /y
call xcopy ..\Japan1\TerrTex\JP1Padi1.ace .\TerrTex\ /s /y
call xcopy ..\Japan1\TerrTex\JP1Padi2.ace .\TerrTex\ /s /y
call xcopy ..\Japan1\TerrTex\JP1Padi3.ace .\TerrTex\ /s /y
call xcopy ..\Japan1\TerrTex\JP1PadiStrRoad.ace .\TerrTex\ /s /y
call xcopy ..\europe1\TerrTex\microtex.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\scrubconhalf.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\scrubconquart.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\scrubconquart2.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\scrubland.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Farmland1.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Farmland1.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Farmland2.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Farmland2.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Frmlndlo.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Frmlndlo.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Grass.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Grass.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2HalfGrass-Scrub.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2HalfGrass-Scrub.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Mount1.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2QuartGrass-Scrub.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2QuartGrass-Scrub.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2QuartSnow-Scrub.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2QuartSnow-Scrub.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Scrub1.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Scrub1.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Scrub2.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Scrub2.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2ScrubRock.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2ScrubRock.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2ScrubRock2.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2ScrubRock2.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2ScrubRock3.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2ScrubRock3.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2tarmac.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2tarmac.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2tarmacscrub2half.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2tarmacscrub2half.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2tarmacscrub2quart.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2tarmacscrub2quart.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Whitefish.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Whitefish.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Whitefishscrub2half.ace .\TerrTex\ /s /y
call xcopy ..\USA2\TerrTex\US2Whitefishscrub2half.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\wroad4lanescrub512.ace .\TerrTex\ /s /y
call xcopy ..\USA1\TerrTex\wroad4laneTscrub512.ace .\TerrTex\ /s /y
call Xcopy ..\USA1\Sound\gen_dc_nat1.sms .\Sound\ /s /y
call Xcopy ..\USA1\Sound\gen_dc_nat2.sms .\Sound\ /s /y
call Xcopy ..\USA1\Sound\gen_dc_urb1.sms .\Sound\ /s /y
call Xcopy ..\europe1\Sound\ingame.sms .\Sound\ /s /y
call Xcopy ..\europe1\Sound\signal.sms .\Sound\ /s /y
call Xcopy ..\USA1\Sound\sta_dc_ful1_s.sms .\Sound\ /s /y
call Xcopy ..\USA1\Sound\sta_dc_lite1.sms .\Sound\ /s /y
call Xcopy ..\USA1\Sound\sta_dc_lite1_s.sms .\Sound\ /s /y
call Xcopy ..\USA1\Sound\sta_dc_lite2.sms .\Sound\ /s /y
call Xcopy ..\usa1\Sound\gen_dc_nat1.wav .\Sound\ /s /y
call Xcopy ..\usa1\Sound\gen_dc_nat2.wav .\Sound\ /s /y
call Xcopy ..\usa1\Sound\gen_dc_urb1.wav .\Sound\ /s /y
call Xcopy ..\usa1\Sound\sta_dc_ful1.wav .\Sound\ /s /y
call Xcopy ..\usa1\Sound\sta_dc_lite1.wav .\Sound\ /s /y
call Xcopy ..\usa1\Sound\sta_dc_lite2.wav .\Sound\ /s /y
call xcopy ..\..\template\envfiles\*.* .\Envfiles\ /s /y
rem call xcopy "..\USA1\Textures\ACleanTrack?.ace" .\Textures\ /s /y
if not exist Textures\ACleanTrack1.ace copy ..\USA1\Textures\ACleanTrack1.ace Textures
if not exist Textures\ACleanTrack2.ace copy ..\USA1\Textures\ACleanTrack2.ace Textures
if not exist Textures\Snow\ACleanTrack1.ace copy ..\USA1\Textures\Snow\ACleanTrack1.ace Textures\Snow
if not exist Textures\Snow\ACleanTrack2.ace copy ..\USA1\Textures\Snow\ACleanTrack2.ace Textures\Snow
